branch: main
files:
  fonts/ttf/ZenAntique-Regular.ttf: ZenAntique-Regular.ttf
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/googlefonts/zen-antique
